<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_no_permission">Brak uprawnień</string>
    <string name="details_no_previews">Brak dostępnych podglądów</string>
    <string name="details_no_dependencies">Brak zależności</string>
    <string name="details_no_app">Brak dostępnych aplikacji</string>
    <string name="details_no_ads">Bez reklam</string>
    <string name="details_more_about_app">Więcej o aplikacji</string>
    <string name="details_in_app_purchase">Zakupy w aplikacji</string>
    <string name="details_gsf_dependent">Wymaga GSF</string>
    <string name="details_free">Darmowa</string>
    <string name="details_files">Pliki</string>
    <string name="details_dev_website">Strona internetowa</string>
    <string name="details_dev_reply">Odpowiedź programisty</string>
    <string name="details_dev_profile">Profil programisty</string>
    <string name="details_dev_email">E-mail</string>
    <string name="details_dev_details">Kontakt z programistą</string>
    <string name="details_dev_address">Adres</string>
    <string name="details_description">Opis</string>
    <string name="details_dependencies">Zależności</string>
    <string name="details_contains_ads">Zawiera reklamy</string>
    <string name="details_changelog_unavailable">Nie podano listy zmian</string>
    <string name="details_changelog">Lista zmian</string>
    <string name="details_beta_delay">Rekrutacja może trochę potrwać. Status zgłoszenia możesz sprawdzić później.</string>
    <string name="details_beta_description">Zobaczysz nowe funkcje i błędy zanim zrobi to opinia publiczna. Przekaż swoją opinię programistom, aby pomóc im wprowadzić ulepszenia.</string>
    <string name="details_beta_available">Chcesz dołączyć do programu beta\?</string>
    <string name="details_beta_subscribed">Jesteś beta testerem</string>
    <string name="details_beta">Program beta</string>
    <string name="action_wishlist_add">Dodaj do listy życzeń</string>
    <string name="action_whitelist">Biała lista</string>
    <string name="action_wait">Czekaj</string>
    <string name="action_updates">Aktualizacje</string>
    <string name="action_update_all">Aktualizuj wszystkie</string>
    <string name="action_update">Aktualizuj</string>
    <string name="action_info">O aplikacji</string>
    <string name="action_uninstall">Odinstaluj</string>
    <string name="action_try_later">Spróbuj później</string>
    <string name="action_submit">Wyślij</string>
    <string name="action_spoofed">Podmień</string>
    <string name="action_skip">Pomiń</string>
    <string name="action_sign_up">Zarejestruj się</string>
    <string name="action_sign_in">Zaloguj się</string>
    <string name="action_share">Udostępnij</string>
    <string name="action_settings">Ustawienia</string>
    <string name="action_search">Szukaj</string>
    <string name="action_save">Zapisz</string>
    <string name="action_retry">Ponów</string>
    <string name="action_resume">Wznów</string>
    <string name="action_restart">Uruchom ponownie</string>
    <string name="action_resend">Wyślij ponownie</string>
    <string name="action_read">Odczyt</string>
    <string name="action_purchase">Zakup</string>
    <string name="action_previous">Poprzednia</string>
    <string name="action_post">Wyślij</string>
    <string name="action_pending">Oczekujące</string>
    <string name="action_pause">Wstrzymaj</string>
    <string name="action_open">Otwórz</string>
    <string name="action_ok">OK</string>
    <string name="action_next">Następna</string>
    <string name="action_more">Więcej</string>
    <string name="action_manual">Pobierz ręcznie</string>
    <string name="action_logout">Wyloguj się</string>
    <string name="action_logging_in">Zaloguj się</string>
    <string name="action_leave">Opuść</string>
    <string name="action_later">Później</string>
    <string name="action_join">Dołącz</string>
    <string name="action_installing">Instalowanie</string>
    <string name="action_installed">Zainstalowano</string>
    <string name="action_install">Zainstaluj</string>
    <string name="action_import">Importuj</string>
    <string name="action_ignore_version">Ignoruj wersję</string>
    <string name="action_ignore">Ignoruj</string>
    <string name="action_home">Główna</string>
    <string name="action_get_local_apk">Zapisz pakiet aplikacji</string>
    <string name="action_finish">Zakończ</string>
    <string name="action_filter_rating">Oceny</string>
    <string name="action_filter_paid_apps">Płatne</string>
    <string name="action_filter_misc">Różne</string>
    <string name="action_filter_gsf_dependent_apps">Zależny od GSF</string>
    <string name="action_filter_downloads">Pobrane</string>
    <string name="action_filter_apps_with_ads">Aplikacje z reklamami</string>
    <string name="action_filter_apply">Zastosuj</string>
    <string name="action_filter_all">Wszystko</string>
    <string name="action_filter">Filtry</string>
    <string name="action_favourites">Ulubione aplikacje</string>
    <string name="action_export">Eksportuj</string>
    <string name="action_enable">Włącz</string>
    <string name="action_download">Pobierz</string>
    <string name="action_done">Gotowe</string>
    <string name="action_discover">Odkryj</string>
    <string name="action_discard">Odrzuć</string>
    <string name="action_disable">Wyłącz</string>
    <string name="action_deny">Odmów</string>
    <string name="action_copy_link">Kopiuj link</string>
    <string name="action_copy">Kopiuj</string>
    <string name="action_close">Zamknij</string>
    <string name="action_clear_restart">Wyczyść dane</string>
    <string name="action_clear_all">Wyczyść wszystko</string>
    <string name="action_clear">Wyczyść</string>
    <string name="action_cancel">Anuluj</string>
    <string name="action_buy">Kup</string>
    <string name="action_blacklist_add">Dodaj do czarnej listy</string>
    <string name="action_blacklist">Czarna lista</string>
    <string name="action_back">Wstecz</string>
    <string name="action_ask">Zapytaj</string>
    <string name="action_apply">Zastosuj</string>
    <string name="action_all_reviews">Wszystkie recenzje</string>
    <string name="action_accounts">Konta</string>
    <string name="action_accept">Akceptuj</string>
    <string name="account_logout">Wyloguj się z Aurory</string>
    <string name="account_login_using">Zaloguj się za pomocą konta</string>
    <string name="account_logged_out">Nie jesteś zalogowany</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonimowe</string>
    <string name="about_xda_summary">Zobacz wątek Aurora Store XDA, aby móc dyskutować i proponować sugestie.</string>
    <string name="about_xda">Wątek Dev</string>
    <string name="about_telegram_summary">Dołącz do grupy Aurora Support, aby móc dyskutować i proponować sugestie.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Przekaż darowiznę za pomocą PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Zostań patronem w Liberapay</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Pobierz kod źródłowy Aurora Store z Aurora OOS na GitLabie.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Pobierz Aurora Store z repozytorium F-Droid.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Przekaż darowiznę za pomocą Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Przekaż darowiznę za pomocą Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Przekaż darowiznę za pomocą Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bhim_summary">Przekaż darowiznę za pomocą UPI</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="action_installations">Instalacje</string>
    <string name="action_granted">Zgoda udzielona</string>
    <string name="action_grant">Udziel zgody</string>
    <string name="device_miui_description">Wyłącz optymalizację MIUI, aby zezwolić na instalacje, w przeciwnym razie wybierz instalator root lub usługi Aurora.</string>
    <string name="device_huawei_description">Jeśli posiadasz jeden z nowszych modeli urządzenia firmy Huawei, sugerujemy skorzystać z opcji podmiany urządzenia. Czy chcesz teraz użyć funkcji podmiany urządzenia\?</string>
    <string name="device_miui_extra">Opcjonalnie możesz wybrać natywny instalator, ale wtedy nie będziesz w stanie instalować pakietów APK (podzielonych), więc wybór należy do Ciebie.</string>
    <string name="toast_spoof_applied">Zastosowano podmianę urządzenia.</string>
    <string name="toast_permission_granted">Przyznano uprawnienie</string>
    <string name="toast_developer_setting_failed">Włącz ustawienia programisty w ustawieniach urządzenia, aby je otworzyć.</string>
    <string name="toast_clipboard_copied">Skopiowano do schowka</string>
    <string name="toast_apk_whitelisted">Biała lista</string>
    <string name="toast_apk_copy_success">APK wyeksportowane</string>
    <string name="toast_apk_copy_failed">Nie można wyeksportować APK</string>
    <string name="toast_apk_blacklisted">Dodano do czarnej listy</string>
    <string name="toast_anonymous_restriction">Niedostępne na kontach anonimowych</string>
    <string name="toast_abandon_sessions">Porzucono stare sesje instalacyjne</string>
    <string name="title_updates">Aktualizacje</string>
    <string name="title_spoof_manager">Menedżer podmiany</string>
    <string name="title_settings">Ustawienia</string>
    <string name="title_purchase_history">Historia zakupów</string>
    <string name="title_no_network">Brak sieci</string>
    <string name="title_library">Biblioteka</string>
    <string name="title_language">Język</string>
    <string name="title_installer">Instalator aplikacji</string>
    <string name="title_games">Gry</string>
    <string name="title_download_playstore">Sklep Play</string>
    <string name="title_download_manager">Pobrane</string>
    <string name="title_device">Urządzenie</string>
    <string name="title_details">Szczegóły</string>
    <string name="title_blacklist_manager">Menedżer czarnej listy</string>
    <string name="title_apps_sale">Aplikacje na wyprzedaży</string>
    <string name="title_apps_library">Aplikacje w bibliotece</string>
    <string name="title_apps_games">Moje gry i aplikacje</string>
    <string name="title_apps">Aplikacje</string>
    <string name="title_account_manager">Konta</string>
    <string name="title_about">O aplikacji</string>
    <string name="tab_trending">Najpopularniejsze</string>
    <string name="tab_top_paid">Najlepsze płatne</string>
    <string name="tab_top_grossing">Najbardziej dochodowe</string>
    <string name="tab_top_free">Najlepsze bezpłatne</string>
    <string name="tab_top_charts">Top listy</string>
    <string name="tab_for_you">Dla Ciebie</string>
    <string name="tab_editor_choice">Nasz wybór</string>
    <string name="tab_categories">Kategorie</string>
    <string name="spoof_apply">Upewnij się, że zalogowałeś się ponownie, aby zastosować podmianę urządzenia</string>
    <string name="purchase_session_expired">Sesja wygasła, zaloguj się ponownie, aby uzyskać nową sesję.</string>
    <string name="purchase_no_file">Nie można pobrać plików</string>
    <string name="purchase_not_found">Nie znaleziono aplikacji</string>
    <string name="purchase_unsupported">Aplikacja nie jest wspierana</string>
    <string name="purchase_invalid">Aplikacja nie została zakupiona</string>
    <string name="purchase_failed">Pobieranie nieudane</string>
    <string name="pref_ui_theme_title">Motyw</string>
    <string name="pref_ui_theme_system">Systemowy</string>
    <string name="pref_ui_theme_light">Jasny</string>
    <string name="pref_ui_theme_darkord">Disskord</string>
    <string name="pref_ui_theme_dark_x">Ciemny X</string>
    <string name="pref_ui_theme_dark">Ciemny</string>
    <string name="pref_ui_theme_black">Czarny</string>
    <string name="pref_ui_accent_title">Akcent</string>
    <string name="pref_install_profile_title">Profile instalacji (eksperymentalne)</string>
    <string name="pref_install_profile_summary">Wybierz profil, na którym chcesz instalować aplikacje. Działa tylko z metodą instalacji poprzez roota</string>
    <string name="pref_install_mode_summary">Wybierz tryb instalacji plików APK</string>
    <string name="pref_install_mode_session">Instalator sesji</string>
    <string name="pref_install_mode_services">Usługi Aurora</string>
    <string name="pref_install_mode_root">Instalator root</string>
    <string name="pref_install_mode_native">Instalator natywny</string>
    <string name="pref_install_delete_title">Usuń APK po zainstalowaniu</string>
    <string name="pref_install_delete_summary">Pliki APK będą domyślnie usuwane</string>
    <string name="pref_install_auto_title">Automatyczna instalacja plików APK po pobraniu</string>
    <string name="pref_install_auto_summary">Aplikacje będą instalowane natychmiast po zakończeniu pobierania</string>
    <string name="pref_filter_google_title">Filtruj aplikacje Google</string>
    <string name="pref_filter_google_summary">Usuń wszystkie aplikacje Google z wyników wyszukiwania i kategorii aplikacji</string>
    <string name="pref_filter_fdroid_title">Filtruj aplikacje F-Droid</string>
    <string name="pref_filter_fdroid_summary">Usuń aplikacje F-Droid z listy aplikacji</string>
    <string name="pref_downloader_external_desc">Pamięć zewnętrzna jest używana do pobierania, eksportowania itp.</string>
    <string name="pref_downloader_external">Pamięć zewnętrzna</string>
    <string name="pref_downloader_active_summary">Maksymalna liczba aktywnych pobierań</string>
    <string name="pref_downloader_active_title">Aktywne pobieranie</string>
    <string name="title_installation">Instalacja</string>
    <string name="pref_install_mode_title">Metoda instalacji</string>
    <string name="pref_ui_title">Dostosowywanie</string>
    <string name="pref_app_download">Pobieranie</string>
    <string name="pref_dialog_to_apply_restart">Zmiany zaczną obowiązywać po ponownym uruchomieniu aplikacji</string>
    <string name="pref_abandon_session_desc">Wyczyść porzucone lub oczekujące sesje instalacyjne</string>
    <string name="pref_abandon_session">Wymuś czyszczenie sesji instalacyjnych</string>
    <string name="onboarding_permission_installer_desc">Zezwól na instalację aplikacji z Aurora Store</string>
    <string name="onboarding_permission_installer">Uprawnienia instalatora</string>
    <string name="onboarding_permission_esm">Menedżer pamięci zewnętrznej</string>
    <string name="onboarding_permission_esa_desc">Aby zapisać pobrane pliki (APK i OBB), wyeksportować i zaimportować konfiguracje urządzenia do i z pamięci zewnętrznej.</string>
    <string name="onboarding_permission_esa">Dostęp do pamięci zewnętrznej</string>
    <string name="onboarding_tos_error">Najpierw zaznacz, że przeczytałeś Warunki Świadczenia Usługi.</string>
    <string name="onboarding_tos_confirmation">Zapoznałem się z Warunkami Świadczenia Usługi dla Aurora Store.</string>
    <string name="onboarding_tos">Warunki Świadczenia Usługi</string>
    <string name="onboarding_tos_desc">Przeczytaj nasze Warunki Świadczenia Usługi i zaakceptuj je, aby korzystać z Aurora Store.</string>
    <string name="onboarding_title_permissions">Uprawnienia</string>
    <string name="onboarding_permission_select">Aurora Store wymaga następujących uprawnień</string>
    <string name="onboarding_title_theme">Motywy</string>
    <string name="onboarding_installer_select">Wybierz odpowiedni instalator</string>
    <string name="onboarding_welcome_select">Jak się masz\?</string>
    <string name="onboarding_title_welcome">Witamy</string>
    <string name="onboarding_theme_select">Wybierz swój ulubiony</string>
    <string name="onboarding_title_accent">Akcent</string>
    <string name="onboarding_title_installer">Instalator</string>
    <string name="notification_installation_auto">Naciśnij, aby zainstalować</string>
    <string name="notification_channel_general">Ogólne powiadomienie</string>
    <string name="notification_channel_alert">Szybkie powiadomienie</string>
    <string name="list_update_all_txt_one">dostępna aktualizacja</string>
    <string name="dialog_title_self_update">Dostępna jest nowa aktualizacja</string>
    <string name="dialog_desc_self_update">Czy chcesz teraz dokonać aktualizacji\?</string>
    <string name="device_miui_subtitle">Instalator sesji nie będzie mógł instalować aplikacji z powodu włączonej optymalizacji MIUI.</string>
    <string name="device_miui_title">Wykryto MIUI!</string>
    <string name="device_huawei_subtitle">Wygląda na to, że używasz urządzenia firmy Huawei. Z powodu ograniczeń nałożonych przez Google, możesz nie być w stanie zalogować się do usług Google.</string>
    <string name="device_huawei_title">Wykryto Huawei!</string>
    <string name="menu_terms">Warunki świadczenia usługi</string>
    <string name="menu_license">Licencja</string>
    <string name="menu_disclaimer">Zrzeczenie się odpowiedzialności</string>
    <string name="installer_status_user_action">Czekam na potwierdzenie użytkownika</string>
    <string name="installer_status_unknown">Nieznany</string>
    <string name="installer_status_success">Zainstalowano pomyślnie</string>
    <string name="installer_status_failure_storage">Za mało pamięci</string>
    <string name="installer_status_failure_invalid">Nieprawidłowy lub uszkodzony APK</string>
    <string name="installer_status_failure_incompatible">Niekompatybilna aplikacja</string>
    <string name="installer_status_failure_conflict">Istnieje konflikt pakietów</string>
    <string name="installer_status_failure_session">Nie można utworzyć sesji</string>
    <string name="installer_status_failure_blocked">Instalacja zablokowana</string>
    <string name="installer_status_failure_aborted">Instalacja anulowana</string>
    <string name="installer_status_failure">Instalacja nieudana</string>
    <string name="installer_service_misconfigured">Skonfiguruj usługi Aurora i przyznaj wszystkie uprawnienia.</string>
    <string name="installer_service_unavailable">Zainstaluj usługi Aurora w wersji 1.0.9 lub wyższej albo zmień instalator.</string>
    <string name="installer_service_available">Usługi Aurora są dostępne i gotowe do instalacji.</string>
    <string name="installer_root_unavailable">Brak dostępu do roota. Przyznaj go lub zmień instalator.</string>
    <string name="installer_root_available">Przyznano dostęp do roota</string>
    <string name="title_installed">Zainstalowane</string>
    <string name="filter_review_two">Dwa</string>
    <string name="filter_review_three">Trzy</string>
    <string name="filter_review_positive">Pozytywne</string>
    <string name="filter_review_one">Jeden</string>
    <string name="filter_review_four">Cztery</string>
    <string name="filter_review_five">Pięć</string>
    <string name="filter_review_critical">Negatywne</string>
    <string name="filter_review_all">Wszystkie</string>
    <string name="exodus_view_report">Zobacz raport</string>
    <string name="exodus_view_more">Zobacz</string>
    <string name="exodus_title_alt">Raport Exodus-u</string>
    <string name="exodus_title">Ochrona Aurory</string>
    <string name="exodus_substring">elementy śledzące w</string>
    <string name="exodus_report">Raport Exodus-u</string>
    <string name="exodus_progress">Sprawdzam usługi śledzące…</string>
    <string name="exodus_powered">Na podstawie Exodus</string>
    <string name="exodus_no_tracker">Nie zawiera usług śledzących</string>
    <string name="exodus_no_report">Brak dostępnych raportów</string>
    <string name="download_speed_estimating">Szacowanie</string>
    <string name="download_resume_all">Wznów wszystkie</string>
    <string name="download_resume">Wznów</string>
    <string name="download_queued">W kolejce</string>
    <string name="download_pause_all">Wstrzymaj wszystkie</string>
    <string name="download_pause">Wstrzymaj</string>
    <string name="download_none">Brak pobranych</string>
    <string name="download_metadata">Pobieranie metadanych</string>
    <string name="download_force_clear_all">Wyczyść wszystkie</string>
    <string name="download_failed">Pobieranie nieudane</string>
    <string name="download_eta_calculating">Obliczanie</string>
    <string name="download_deleted">Usunięto</string>
    <string name="download_completed">Pobrano</string>
    <string name="download_clear_completed">Wyczyść zakończone</string>
    <string name="download_canceled">Anulowano</string>
    <string name="download_cancel_all">Anuluj wszystkie</string>
    <string name="details_think_this_app">Co myślisz o tej aplikacji\?</string>
    <string name="details_screenshots">Zrzuty ekranu</string>
    <string name="details_reviews_about_app">Więcej recenzji</string>
    <string name="details_reviews">Recenzje</string>
    <string name="details_review_submitted">Recenzja została przesłana</string>
    <string name="details_ratings">Oceny i recenzje</string>
    <string name="details_rate_this_app">Oceń tę aplikację</string>
    <string name="details_rate_stars_first">Najpierw wprowadź liczbę gwiazdek</string>
    <string name="details_privacy">Prywatność</string>
    <string name="details_permission">Uprawnienia</string>
    <string name="details_paid">Płatna</string>
    <string name="details_others_think">Zobacz, co inni myślą o tej aplikacji</string>
    <string name="details_no_whitelist">Brak aplikacji na białej liście</string>
    <string name="details_no_updates">Brak dostępnych aktualizacji</string>
    <string name="details_no_reviews">Brak dostępnych recenzji</string>
    <string name="toast_purchase_blocked">Zakup aplikacji nie jest dostępny na kontach anonimowych.</string>
    <string name="insecure_anonymous_apply">Zaloguj się ponownie i zrestartuj aplikację, aby zastosować zmiany.</string>
    <string name="pref_insecure_anonymous_summary">Wygeneruj GSF ID na urządzeniu</string>
    <string name="pref_network_title">Sieć</string>
    <string name="pref_insecure_anonymous_title">Niezabezpieczona sesja anonimowa</string>
    <string name="pref_common_extra">Dodatkowe</string>
    <string name="pref_common_advance">Zaawansowane</string>
    <string name="pref_filter_search_title">Użyj nietrwałego filtra wyszukiwania</string>
    <string name="pref_filter_search_summary">Filtry wyszukiwania są resetowane przy każdym wyszukiwaniu. Wyłącz, aby zapisywać filtry wyszukiwania</string>
    <string name="pref_ui_quick_exit_desc">Wyjdź z aplikacji przy pojedynczej akcji wstecz</string>
    <string name="pref_ui_no_for_you">Strony dla Ciebie</string>
    <string name="pref_ui_no_for_you_desc">Wyświetl strony „Dla Ciebie” na ekranie głównym</string>
    <string name="pref_ui_similar_apps_desc">Wyświetl grupy podobnych i powiązanych na stronie szczegółów aplikacji</string>
    <string name="pref_ui_similar_apps">Aplikacje podobne i powiązane</string>
    <string name="pref_ui_quick_exit">Szybkie wyjście</string>
    <string name="pref_ui_layout_tab">Wybierz domyślną kartę</string>
    <string name="pref_ui_layout">Układ</string>
    <string name="details_no_app_match">Nie znaleziono pasującej aplikacji</string>
    <string name="toast_manual_available">Gratulacje, żądany kod wersji jest dostępny, rozpoczynam pobieranie.</string>
    <string name="toast_manual_unavailable">Żądany kod wersji jest niedostępny.</string>
    <string name="title_manual_download">Pobierz ręcznie</string>
    <string name="action_check">Sprawdź</string>
    <string name="dialog_desc_native_split">Nie można instalować pakietów aplikacji (dzielonych) za pośrednictwem natywnego instalatora. Zmień instalator na sesję, usługi lub root.</string>
    <string name="toast_page_unavailable">Przeglądana strona jest niedostępna</string>
    <string name="toast_rated_success">Oceniono</string>
    <string name="toast_aas_token_failed">Nie można wygenerować tokenu AAS</string>
    <string name="toast_double_press_to_exit">Naciśnij dwukrotnie, aby wyjść</string>
    <string name="toast_rated_failed">Nie udało się przesłać oceny</string>
    <string name="toast_export_failed">Nie udało się wyeksportować konfiguracji urządzenia</string>
    <string name="toast_export_success">Wyeksportowano konfigurację urządzenia</string>
    <string name="pref_updates_extended_desc">Wyszukaj nowe wersje wyłączonych aplikacji</string>
    <string name="pref_updates_extended">Rozszerz aktualizacje</string>
    <string name="app_updater_service_notif_text">Pobieranie aplikacji w tle włączone</string>
    <string name="app_updater_service_notif_title">Pobieranie aplikacji w tle</string>
    <string name="notification_channel_updater_service">Usługa pobierania aplikacji w tle</string>
    <string name="pref_install_mode_am">Instalator menedżera aplikacji</string>
    <string name="installer_am_unavailable">Zainstaluj menedżera aplikacji lub zmień instalator.</string>
    <string name="account_anonymous_insecure">Anonimowe (niezabezpieczone)</string>
    <string name="ui_accent_1">Niebieski</string>
    <string name="ui_accent_2">Fuksja</string>
    <string name="ui_accent_4">Złoty</string>
    <string name="ui_accent_5">Zielony</string>
    <string name="ui_accent_11">Jasnoniebieski</string>
    <string name="ui_accent_12">Disskord niebieski</string>
    <string name="ui_accent_13">Ciemnoniebieski</string>
    <string name="ui_accent_9">Limonkowy</string>
    <string name="ui_accent_3">Czerwony</string>
    <string name="ui_accent_7">Szary</string>
    <string name="ui_accent_8">Różowy</string>
    <string name="ui_accent_6">Fioletowy</string>
    <string name="ui_accent_10">Pomarańczowy</string>
    <string name="menu">Menu</string>
    <string name="expand">Rozwiń</string>
</resources>
